/* 

- Luxstella.org - The Shining Star Organization Stylesheet
- https://luxstella.org
- (c) Michelle 2024. 
- All rights reserved. 
- Please do not take or reproduce without permission. Thank you~

*/ 

/* MAIN */

body {
font-family: 'Arial', Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
letter-spacing: 1px;
text-align: justify; 
color: #8d8d8d;
line-height: 1.5px;
background-image: url(images/bg.png);
background-repeat: repeat-x;
background-color: #ffffff;
margin: 0px;
padding: 0px;
border: 0px;}

content {
left: 10px;
top: 380px;
width: 650px;
position: absolute;}

p {
font-family: 'Arial';
font-size: 1em;
line-height: 1.6em;
color: #8d8d8d;
text-align: justify;	
padding-bottom: 10px;}

/* TEXT */

b, strong {
font-family: 'Arial';
font-weight: bold; 	
color: #d24345;}

i, em {
font-family: 'Georgia';
font-weight: normal; 
color: #ab0d0f;}

u {
font-family: 'Arial';
font-weight: normal; 
color: ;}

blockquote {
font-family: 'Georgia';
color: #8d8d8d;
font-size: 14px;
margin: 10px;
padding: 10px;}

/* HEADERS */

h1:first-letter {
font-family: 'Arial';	
font-weight: normal; 
font-size: 25px;
text-align: left;	
color: #c71214;	}


h1{ 
font-family: 'Arial';
font-weight: normal;
line-height: 1.5px;	
font-size: 24px;	
color: #92340f;
border-left: 25px solid #ffffff;
padding-bottom: 4px;}


h2:first-letter{ 
font-family: 'Arial';	
font-weight: normal; 
font-size: 15px;
font-style:italic;
text-align: left;
line-height: 3px;	
color: #8d8d8d;}


h2{ 
font-family: 'Arial';	
font-weight: normal; 
font-size: 13px;
font-style:italic;
text-align: left;
line-height: 3px;	
color: #ab0d0f;}

/* LINKS */

a:link {
color: #bc5d76; 
text-style: bold; 
text-decoration: none;
cursor: default; }

a:visited, a:active {
color: #bc5d76; 
text-style: bold; 
text-decoration: none;
cursor: default; }

a:hover {
border-bottom: #189090 1px dotted; 
color: #189090; 
background-color: transparent; 
font-weight: none;}


/* FOOTER */

footer{
border-top: 1px solid #CAC5C5;	
font-family: 'Arial';
font-size: 12px;
font-style:normal;
line-height:1.2em;}

/* IMAGES AND BUTTONS */

a.image { 
border: none;}

a.image:visited, a.image:active { 
border: none;}

a.image:hover {
border: none;}

.imgbg {
margin: 4px; 
padding: 1px;
border: 1px dotted #d20733; 
background: none;}


/* MISC */

ul  {}

li a {
text-transform: none;}